Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 22:56:41 -0500

Chat transcript

	
		
			Name: xun
		
			E-mail: [email-masked]

	Nick Wed, 02/03/21 03:49:28 am UTC
	
		Hello. How may I help you?

	xun 03:49:31 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method
	
		1.xxxstation
	
		[email-masked]
	
		you can contact me by using email

	Nick 03:50:43 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 03:56:22 am
	
		Nick archived the chat

	6m 54s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com